.Primary_1 {
  color: #FFDFFA;
}

.Primary_2 {
  color: #FFC5F8;
}

.Primary_3 {
  color: #B758AB;
}

.Primary_4 {
  color: #953389;
}

.Primary_5 {
  color: #6E2665;
}

.Primary_6 {
  color: #993292;
}

.Secondary_1 {
  color: #FFD1A6;
}

.Secondary_2 {
  color: #FFC07C;
}

.Secondary_3 {
  color: #FFAD37;
}

.Secondary_4 {
  color: #E39525;
}

.Secondary_5 {
  color: #C88017;
}

.Pink {
  color: #FAECF9;
}

.Green {
  color: #E4F2E5;
}

.Cream {
  color: #FDEBD4;
}

.lilac {
  color: #EAE6FC;
}

.success {
  color: #4BB543;
}

.failure {
  color: #F14E43;
}

.warning {
  color: #FF8947;
}

.text_1 {
  color: #CCC6CF;
}

.text_2 {
  color: #836F90;
}

.text_3 {
  color: #503D5C;
}

.text_4 {
  color: #372741;
}

.white {
  color: #ffffff;
}

.light-grey {
  color: #F3F1F3;
}

.grey {
  color: #CCCCCC;
}

.dark-grey {
  color: #8A8A8A;
}

.black {
  color: #000000;
}

.red1 {
  color: #FF3F3F;
}

.BgPrimary_1 {
  background-color: #FFDFFA;
}

.BgPrimary_2 {
  background-color: #FFC5F8;
}

.BgPrimary_3 {
  background-color: #B758AB;
}

.BgPrimary_4 {
  background-color: #953389;
}

.BgPrimary_5 {
  background-color: #6E2665;
}

.BgSecondary_1 {
  background-color: #FFD1A6;
}

.BgSecondary_2 {
  background-color: #FFC07C;
}

.BgSecondary_3 {
  background-color: #FFAD37;
}

.BgSecondary_4 {
  background-color: #E39525;
}

.BgSecondary_5 {
  background-color: #C88017;
}

.BgPink {
  background-color: #FAECF9;
}

.BgGreen {
  background-color: #E4F2E5;
}

.BgCream {
  background-color: #FDEBD4;
}

.Bglilac {
  background-color: #EAE6FC;
}

.Bgsuccess {
  background-color: #4BB543;
}

.Bgfailure {
  background-color: #F14E43;
}

.Bgwarning {
  background-color: #FF8947;
}

.Bgwhite {
  background-color: #ffffff;
}

.Bglight-grey {
  background-color: #F3F1F3;
}

.Bggrey {
  background-color: #CCCCCC;
}

.Bgdark-grey {
  background-color: #8A8A8A;
}

.Bgblack {
  background-color: #000000;
}

html {
  padding: 0;
  margin: 0;
  font-family: "Baloo 2";
}

body {
  padding: 0;
  margin: 0;
  font-family: "Baloo 2";
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

:focus-visible {
  outline-color: #953389;
}

a {
  color: inherit;
  text-decoration: none;
}

ul {
  list-style-type: none;
  padding-left: 0;
}

.hide {
  display: none;
}

/* menu bar css */
.Menus {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.Menus nav {
  padding: 20px;
}

.Menus nav ul {
  background-color: transparent;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin: 0;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.Menus nav ul li {
  color: #953389;
}

.Menus nav ul li a:hover {
  text-decoration: underline;
  color: #6E2665;
}

/* menu bar css end */
/* common css` */
button {
  cursor: pointer;
}

.underline {
  text-decoration: underline;
}

.capitalize {
  text-transform: capitalize;
}

.c_container {
  max-width: 1200px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.c_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.col_12 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  max-width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

.col_3 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 25%;
          flex: 0 0 25%;
  width: 25% !important;
  padding-right: 15px;
  padding-left: 15px;
}

.text_center {
  text-align: center;
}

.mr_0 {
  margin-right: 0 !important;
}

.mt_0 {
  margin-top: 0;
}

.mb_24 {
  margin-bottom: 24px;
}

.mt_24 {
  margin-top: 24px;
}

.mt_40 {
  margin-top: 40px;
}

.mb_40 {
  margin-bottom: 40px;
}

.mt_16 {
  margin-top: 16px;
}

.mb_16 {
  margin-bottom: 16px;
}

.pl_16 {
  padding-left: 16px;
}

.pr_16 {
  padding-right: 16px;
}

.mb_20 {
  margin-bottom: 20px;
}

.mb_8 {
  margin-bottom: 8px;
}

.m_0 {
  margin: 0;
}

.mb_0 {
  margin-bottom: 0;
}

.pr_5 {
  padding-right: 30px;
}

.p_50 {
  padding: 0 50px;
}

.p_0 {
  padding: 0;
}

button {
  border: 0;
}

dd.thin {
  font-weight: 100;
}

dd.extra_light {
  font-weight: 200;
}

dd.light {
  font-weight: 300;
}

dd.normal {
  font-weight: 400;
}

dd.medium {
  font-weight: 500;
}

dd.semi_bold {
  font-weight: 600;
}

dd.bold {
  font-weight: 700;
}

dd.extra_bold {
  font-weight: 800;
}

dd.black {
  font-weight: 900;
}

/* typography css */
.d_large {
  font-family: "Baloo 2";
  font-weight: 400;
  font-size: 56px;
  line-height: 84px;
}

.d_small {
  font-family: "Baloo 2";
  font-weight: 400;
  font-size: 40px;
  line-height: 60px;
}

.h_large__bold {
  font-family: "Baloo 2";
  font-weight: 700;
  font-size: 32px;
  line-height: 48px;
}

.h_large__reg {
  font-family: "Baloo 2";
  font-weight: 400;
  font-size: 32px;
  line-height: 48px;
}

.h_small__bold {
  font-family: "Baloo 2";
  font-weight: 700;
  font-size: 24px;
  line-height: 36px;
}

.h_small__reg {
  font-family: "Baloo 2";
  font-weight: 400;
  font-size: 24px;
  line-height: 36px;
}

.subH_semibold {
  font-family: "Baloo 2";
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
}

.subH_reg {
  font-family: "Baloo 2";
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
}

.body_large__semibold {
  font-family: "Baloo 2";
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
}

.body_large__bold {
  font-family: "Baloo 2";
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
}

.body_large__reg {
  font-family: "Baloo 2";
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}

.body_small__semibold {
  font-family: "Baloo 2";
  font-weight: 600;
  font-size: 14px;
  line-height: 24px;
}

.body_small__reg {
  font-family: "Baloo 2";
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
}

.label_large__semibold {
  font-family: "Baloo 2";
  font-weight: 600;
  font-size: 12px;
  line-height: 18px;
}

.label_large__reg {
  font-family: "Baloo 2";
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
}

.label_small__semibold {
  font-family: "Baloo 2";
  font-weight: 600;
  font-size: 10px;
  line-height: 15px;
}

.label_small__reg {
  font-family: "Baloo 2";
  font-weight: 400;
  font-size: 10px;
  line-height: 15px;
}

.b_label__medium {
  font-family: "Baloo 2";
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
}

.b_label__bold {
  font-family: "Baloo 2";
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
}

/* typography css end */
/* button components */
.btn_Exlarge {
  font-family: "Baloo 2";
  width: 408px;
  height: 48px;
  background-color: #953389;
  padding: 12px 0;
  -webkit-box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.12), inset 0px -4px 0px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.12), inset 0px -4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 16px;
}

.btn_Exlarge:active {
  background-color: #6E2665;
}

.btn_Exlarge:hover {
  background-color: #6E2665;
}

.second_ExlargeOutlined {
  font-family: "Baloo 2";
  width: 408px;
  height: 48px;
  padding: 12px 0;
  border-radius: 16px;
  background-color: #ffffff;
  border: 2px solid #953389;
  color: #953389;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.second_ExlargeOutlined:active {
  background-color: #FAECF9;
  color: #953389;
}

.second_ExlargeOutlined:hover {
  background-color: #FAECF9;
  color: #953389;
}

.btn_large {
  font-family: "Baloo 2";
  width: 368px;
  height: 48px;
  background-color: #953389;
  padding: 12px 0;
  -webkit-box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.12), inset 0px -4px 0px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.12), inset 0px -4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 16px;
}

.btn_large:active {
  background-color: #6E2665;
}

.btn_large:hover {
  background-color: #6E2665;
}

.second_LargeOutlined {
  font-family: "Baloo 2";
  width: 368px;
  height: 48px;
  padding: 12px 0;
  border-radius: 16px;
  background-color: #ffffff;
  border: 2px solid #953389;
  color: #953389;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.second_LargeOutlined:active {
  background-color: #FAECF9;
  color: #953389;
}

.second_LargeOutlined:hover {
  background-color: #FAECF9;
  color: #953389;
}

.btn_medium {
  font-family: "Baloo 2";
  width: 328px;
  height: 48px;
  background-color: #953389;
  padding: 12px 0;
  -webkit-box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.12), inset 0px -4px 0px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.12), inset 0px -4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 16px;
}

.btn_medium:active {
  background-color: #6E2665;
}

.btn_medium:hover {
  background-color: #6E2665;
}

.second_MediumOutlined {
  font-family: "Baloo 2";
  width: 328px;
  height: 48px;
  padding: 12px 0;
  border-radius: 16px;
  background-color: #ffffff;
  border: 2px solid #953389;
  color: #953389;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.second_MediumOutlined:active {
  background-color: #FAECF9;
  color: #953389;
}

.second_MediumOutlined:hover {
  background-color: #FAECF9;
  color: #953389;
}

.btn_small {
  font-family: "Baloo 2";
  width: 256px;
  height: 48px;
  background-color: #953389;
  padding: 12px 0;
  -webkit-box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.12), inset 0px -4px 0px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.12), inset 0px -4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 16px;
}

.btn_small:active {
  background-color: #6E2665;
}

.btn_small:hover {
  background-color: #6E2665;
}

.second_SmallOutlined {
  font-family: "Baloo 2";
  width: 256px;
  height: 48px;
  padding: 12px 0;
  border-radius: 16px;
  background-color: #ffffff;
  border: 2px solid #953389;
  color: #953389;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.second_SmallOutlined:active {
  background-color: #FAECF9;
  color: #953389;
}

.second_SmallOutlined:hover {
  background-color: #FAECF9;
  color: #953389;
}

.btn_SmallInactive {
  font-family: "Baloo 2";
  width: 256px;
  height: 48px;
  background-color: #CCCCCC;
  padding: 12px 0;
  -webkit-box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.12), inset 0px -4px 0px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.12), inset 0px -4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 16px;
}

.second_SmallInactOutlined {
  font-family: "Baloo 2";
  width: 256px;
  height: 48px;
  padding: 12px 0;
  border-radius: 16px;
  background-color: transparent;
  border: 2px solid #CCCCCC;
  color: #CCCCCC;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.btn_MediumInactive {
  font-family: "Baloo 2";
  width: 328px;
  height: 48px;
  background-color: #CCCCCC;
  padding: 12px 0;
  -webkit-box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.12), inset 0px -4px 0px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.12), inset 0px -4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 16px;
}

.second_medium__InactOutlined {
  font-family: "Baloo 2";
  width: 328px;
  height: 48px;
  padding: 12px 0;
  border-radius: 16px;
  background-color: transparent;
  border: 2px solid #CCCCCC;
  color: #CCCCCC;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.btn_large__Inactive {
  font-family: "Baloo 2";
  width: 368px;
  height: 48px;
  background-color: #CCCCCC;
  padding: 12px 0;
  -webkit-box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.12), inset 0px -4px 0px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.12), inset 0px -4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 16px;
}

.second_large__InactOutlined {
  font-family: "Baloo 2";
  width: 368px;
  height: 48px;
  padding: 12px 0;
  border-radius: 16px;
  background-color: transparent;
  border: 2px solid #CCCCCC;
  color: #CCCCCC;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.btn_Exlarge__Inactive {
  font-family: "Baloo 2";
  background-color: #CCCCCC;
  padding: 12px 0;
  -webkit-box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.12), inset 0px -4px 0px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.12), inset 0px -4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 16px;
}

.second_Exlarge__InactOutlined {
  font-family: "Baloo 2";
  padding: 12px 0;
  border-radius: 16px;
  background-color: transparent;
  border: 2px solid #CCCCCC;
  color: #CCCCCC;
  -webkit-box-shadow: none;
          box-shadow: none;
}

/* BUTTON CSS end */
/* typogrphy css end */
.box_shadow1 {
  -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.084), 0px 2px 3px rgba(0, 0, 0, 0.168);
          box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.084), 0px 2px 3px rgba(0, 0, 0, 0.168);
}

.row_posters {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow-y: hidden;
  overflow-x: scroll;
  min-height: 215px;
  -webkit-transition: 500ms;
  transition: 500ms;
  scroll-behavior: smooth;
}

.row_posters::-webkit-scrollbar {
  display: none;
}

.row_poster {
  -o-object-fit: contain;
     object-fit: contain;
  height: 100%;
}

.wrap {
  display: inline-block;
  position: relative;
  height: 100px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 1px;
  cursor: pointer;
  -webkit-transition: height 500ms;
  transition: height 500ms;
}

.wrap:hover {
  height: 187px;
}

.poster_title {
  font-family: "Cinzel", serif;
  position: absolute;
  left: 20px;
  bottom: 20px;
  color: #f0f0f0;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
  opacity: 1;
  -webkit-transition: opacity 2000ms 1000ms;
  transition: opacity 2000ms 1000ms;
}

.wrap:hover .poster_title {
  opacity: 0;
  -webkit-transition: opacity 100ms;
  transition: opacity 100ms;
}

.poster_info {
  position: absolute;
  left: 5px;
  bottom: 50px;
  font-weight: 300;
  font-size: 0.75rem;
  width: 250px;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
  opacity: 0;
  -webkit-transition: opacity 100ms;
  transition: opacity 100ms;
}

.wrap:hover .poster_info {
  opacity: 1;
  -webkit-transition: opacity 2000ms;
  transition: opacity 2000ms;
}

.poster_info p {
  padding-top: 5px;
}

.scroll_button {
  position: absolute;
  height: 187px;
  width: 43px;
  background-color: #0f0f0f4b;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  cursor: pointer;
}

.right_arrow {
  right: 60px;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateX(20%);
          transform: translateX(20%);
  -webkit-transition: all 500ms;
  transition: all 500ms;
}

.left_arrow {
  left: 60px;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateX(-20%);
          transform: translateX(-20%);
  -webkit-transition: all 500ms;
  transition: all 500ms;
}

.row_posters:hover .right_arrow {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
}

.row_posters:hover .left_arrow {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
}

.space {
  min-width: 155px;
  height: 126px;
}

.arrow {
  border: solid white;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}

.right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}
/*# sourceMappingURL=globals.css.map */